<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="#000"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ImageView
        android:id="@+id/ivCloseBg"
        android:background="@mipmap/bg_message"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>

    <com.swago.baseswago.cusview.BoldTextView
        android:id="@+id/tv"
        android:textSize="18dp"
        android:textColor="#fff"
        android:layout_marginTop="40dp"
        android:text="@string/room_has_been_closed"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>


    <de.hdodenhof.circleimageview.CircleImageView
        android:id="@+id/ivAvatar"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv"
        android:layout_marginTop="110dp"
        android:layout_width="56dp"
        android:layout_height="56dp"/>

    <com.swago.baseswago.cusview.MediumTextView
        android:id="@+id/tvName"
        app:layout_constraintTop_toBottomOf="@+id/ivAvatar"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_marginTop="8dp"
        android:textSize="16dp"
        android:textColor="#fff"
        android:gravity="center"
        android:layout_width="0dp"
        tools:text="visible"
        android:layout_height="wrap_content"/>

    <com.swago.baseswago.cusview.RegularTextView
        android:id="@+id/tvID"
        app:layout_constraintTop_toBottomOf="@+id/tvName"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:layout_marginTop="8dp"
        android:textSize="12dp"
        android:gravity="center"
        android:textColor="#fff"
        tools:text="visible"
        android:layout_width="0dp"
        android:layout_height="wrap_content"/>

    <com.swago.baseswago.cusview.BoldTextView
        android:id="@+id/tvBack"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_marginBottom="24dp"
        android:text="@string/leave"
        android:textColor="#fff"
        android:textSize="16dp"
        android:gravity="center"
        android:background="@drawable/shape_ff56b7_37"
        android:layout_marginStart="24dp"
        android:layout_marginEnd="24dp"
        android:layout_width="match_parent"
        android:layout_height="40dp"/>

</androidx.constraintlayout.widget.ConstraintLayout>